/**** Base styles ****/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

blockquote {
font-style: italic;
border-bottom: 1px solid #666;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  overflow-y: scroll;
}

body { 
font-family: arial, 'PTSansRegular', 'Trebuchet', verdana;
 color: #7a7775;
}

.border {
  border: 2px solid red;
}

.view-cart {
background: #f0f0f0;
border: 1px solid #ccc;
padding: 10px;
}

.paypal-button {
text-align: left;
padding: 10px;
background: #1a7dbf; 
margin: 10px 0 0 0;
}

.paypal-button h3 {
color: #fff;
float: left;
padding-top: 6px;
font-size: 15px;
}

.blog-content img {
padding-left: 24px;
padding-bottom: 10px;
}

#contact input {
padding: 6px; 
width: 300px;
margin: 0 0 10px 0;
}

textarea {
width: 305px;
}


.contact-info {
float: right;
font-size: 13px;

}

#nav { }

#nav ul {
float: right;

margin: 28px 0 0 0;
}

#nav li {
display: inline;
padding: 5px 0 5px 10px;
text-align: right;
}

#nav li a.active {
color: #000;
}

#nav li a {
color: #1a7dbf;
font-family: 'PTSansNarrowRegular';
font-size: 16px;
}

#nav li a:hover {
text-decoration: none;
color: #000;
}


a {
  text-decoration: none;
  color: #1a7dbf;
}

a:hover {
  color: #000;
}

a:active {
  background: hsla( 0, 100%, 100%, 0.5 );
}

h1, h2 {
  line-height: 1em;
  margin-bottom: 0.2em;

}

h2.twitter {
position: absolute;
top: 20px;
left: 2px;
}

h1 {
  font-size: 32px;
  font-family: 'PTSansNarrowRegular';
  }

 h1.home {
   font-size: 32px;
  font-family: 'PTSansNarrowRegular';
  }

  .header-text { 
  padding: 0 20px;  
  position: absolute;
  bottom: 20px; }

h2 {
  font-size: 27px;
  font-family: 'LeagueGothicRegular';
	 color: #aad3ef;
	 text-transform: uppercase;
}

h3 {
  font-size: 17px;
  color: #aad3ef;
  font-family: 'PTSansRegular';
}


  h4 {
  color: #1a7dbf;
  font-size: 24px;
  font-family: 'PTSansNarrowRegular';
  margin: 0 0 10px 0;
  }

  h5 {
  color: #1a7dbf;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'PTSansNarrowRegular';
  }

table#about {
margin-bottom: 10px;
}

table#about ul {
margin-top: 8px;
}

td {
padding: 10px;
width: 20%;
border: 1px solid #a0cae6;
}

strong { font-weight: bold; }


@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../fonts/ptn57f-webfont.eot');
    src: url('../fonts/ptn57f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptn57f-webfont.woff') format('woff'),
         url('../fonts/ptn57f-webfont.ttf') format('truetype'),
         url('../fonts/ptn57f-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/pts55f-webfont.eot');
    src: url('../fonts/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pts55f-webfont.woff') format('woff'),
         url('../fonts/pts55f-webfont.ttf') format('truetype'),
         url('../fonts/pts55f-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/league_gothic-webfont.eot');
    src: url('../fonts/league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/league_gothic-webfont.woff') format('woff'),
         url('../fonts/league_gothic-webfont.ttf') format('truetype'),
         url('../fonts/league_gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/**** Content ****/

#header { 
margin: 0 auto;
width: 100%;
padding: 0 0 20px 0;
}

.top {
height: 10px;
background: #005086;
margin-bottom: 20px;
}

#content {  
}



/* screens smaller than 640 */
@media screen and (max-width: 640px) {

  #nav {
    width: auto;
    position: relative;
    left: auto;
    top: auto;
    padding-top: 0px;
    height: auto;
    margin-bottom: 20px;
	border: 1px solid;
  }
  

}

.copy h2 {
  clear: both;
}

a img {
  border: none;
}

pre, code {
  font-family: Monaco, monospace;
  font-size: 12px;
  background: #111;
  color: #F5F5F5;
}

p code {
  padding: 1px 3px;
}

pre {
  padding: 10px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

ul, ol { padding-left: 1.3em;}

.hidden { display: none; }

.copy {
  width: 600px;
  line-height: 1.55em;
}

blockquote {
margin: 0 0 20px 0;
font-family: arial, 'PTSansRegular';

font-size: 15px;
line-height: 20px;
padding-top: 0px;
padding-bottom: 10px;
border-bottom: 1px solid #eee;
}

.blog-date {
color: #1a7dbf;
margin-bottom: 10px;
}

.blog-pagination {

margin-top: 20px;
padding-top: 5px;
}

dt {
  font-weight: bold;
  font-size: 14px;
}

dd + dt {
  margin-top: 0.5em;
}

dd {
  margin-left: 1.0em;
}

button {
  -webkit-appearance: push-button;
}

#site-footer {
  clear: both;
  margin: 0 auto;
  width: 1050px;
  border-top: 2px solid white;
  padding: 10px 0;
  line-height: 30px;
  background: #1a7dbf;
}

.foot, .foot a {
padding: 10px; 
color: #aad3ef;
font-size: 12px;
}

#final-footer {
  margin: 0 auto;
  width: 1050px;
  color: #1a7dbf;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 11px;
  }

.license-copy {
  font-size: 85%;
}

.demos #copy,
.docs #content {
  max-width: 640px;
}

.docs #content h2 {
  border-top: 2px solid #FFF;
  padding-top: 10px;
}

.docs #content h2:target { 
  background: #D26;
  color: white;
  padding: 10px 5px 5px;
}

/**** Docs ****/



.options dl dt { font-weight: normal; }

.options dl dt,
.options dl dd {
  float: left;
  padding: 0 1.2em;;
  background: #161616;
  line-height: 32px;
  height: 32px;
  margin: 0;
}

.options dl.header dt,
.options dl.header dd {
  background: #444;
}

.options dl .option-type {
  font-size: 13px;
  color: #AAA;
  font-style: italic;
}

.options dl dd {
  margin-left: 1px;
}

/**** Demos ****/

#container {
background: #FFF;
width: 1049px;
margin: 0 auto;
}

.centered { margin: 0 auto; }

.box {
  margin: 5px;
  padding: 5px;
  background: #D8D5D2;
  font-size: 11px;
  line-height: 1.4em;
  float: left;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.box h2 {
  font-size: 14px;
  font-weight: 200;
}

.box img,
#tumblelog img {
  display: block;
  width: 100%;
}

.rtl .box {
  float: right;
  text-align: right; 
  direction: rtl;
}



/**** Transitions ****/

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

/**** Primer comparison ****/

#comparison {
  overflow: auto;
}

#comparison .example {
  width: 420px;
  float: left;
  margin-right: 20px;
}

#comparison .box h5 {
  float: left;
  margin-bottom: 0;
  font-size: 30px;
  margin-right: 4px;
  line-height: 28px;
  font-weight: bold;
  color: #FFF;
}

/* Homepage */

.twitted {
	width: 500px;
	margin-bottom: 1.5em;
	font-family: Georgia, times;
	font-size: 20px;
	line-height: 24px;
	color: #fff;
}

.twitted h2 {
padding-left: 18px;
padding-top: 5px;
}

.tweet {
float: right;
margin-right: 5px;
}

.twitted p.preLoader {
	margin: 0;
	padding: 1em 1em 1em 3em;
	background: transparent url("loader.gif") 1em center no-repeat;
	/* generate your own loader gif: http://www.ajaxload.info */
}

.twitted ul#twitter_update_list {
	margin: 0;
	padding: 0 0.8em;
	list-style-type: none;
}

.twitted ul#twitter_update_list li {
	margin: 0;
	padding: 0.8em 0 1em 0;
}

.twitted ul#twitter_update_list li span {
	/* tweet content */
	display: block;
}

.twitted ul#twitter_update_list li span a {
	/* links in tweet content */
	color: #fff;
	font-weight: bold;
}

.twitted ul#twitter_update_list li a {
	/* timestamp link */
	color: #fff;
}

.twitted ul#twitter_update_list li.firstTweet {
}

.twitted ul#twitter_update_list li.lastTweet {
	border-bottom: none;
}

.twitted p.profileLink a {
	display: block;
	margin: 0;
	padding: 0.3em 1em;
	font-size: 12px;
	color: #fff;
}

.homepage .item {
  width: 220px;
  height: 245px;
  float: left;
  padding: 10px;
  margin-bottom: 20px;
  background: #1a7dbf;
  }

.homepage .square {
float: right;
background: #005086;
width: 244px;
height: 225px;
margin: 0;
padding: 0;
}

.teams {
margin: 0 0 0 13px;
}

  .homepage .brand {
  width: 220px;
  padding: 10px;
  background: #ffffff;
  }

.special {
display: none;
}

 .homepage .brand img {
  text-align: center;
    padding-left: 5px;

 }

  .homepage .team {
   height: 345px;
  width: 220px;
  float: left;
  padding: 10px;
  background: #f6f4f3;
  color: #fff;
  }

  .homepage .team p {
  color: #666;
  margin-bottom: .8em;
  }

  .homepage .team-cont a {
  }

  .homepage .team-cont {
  height: 345px;
  }

  p, ul, ol, pre, dl {
  margin-bottom: .8em;
}

  .homepage .team-intro {
  height: 345px;
  width: 480px;
  float: left;
  padding: 10px;
  background: #fff;
  font-size: 12px;
  }

.homepage .home-intro  {
color: #fff;
font-family: arial, "Trebuchet MS", 'PTSansRegular';
font-size: 12px;
padding: 0 10px 0 0;
}

p.home-intro {
color: #fff;
position: absolute;
bottom: 20px;
}
  .homepage .item p {
   text-align: left;
  font-size: 12px;
  width: 200px;
  }

/*.aktavite .brand:hover {  display: block;  }
.breathp .brand:hover {   background: #000; }
.inverness .brand:hover { background: #2c569e; }
.onetouch .brand:hover {  background: #6b3574; }
.toncado .brand:hover {   background: #eb74a5; }*/


.homepage .big-text,
.homepage .blue,
.homepage .link {
  font-size: 14px;
  line-height: 1.2em;
  color: #fff;
}

.homepage .link {
  padding: 0;
}

.homepage .link a, .big-text a {
  display: block;
  width: 220px;
  color: #aad3ef;
}

.homepage .link a:hover, .homepage .big-text:hover {
  background: #328dca;
  color: #fff;
}

.homepage .col2 {
width: 100%;
padding: 0 0 0 0;

}

.homepage .col3 {
width: 100%;
background: #005086;
padding: 10px 0 10px 0;
}


.homepage .loading {
  background: black;
  color: #D8D5D2;
}

.homepage .loading img {
  float: left; 
  padding-right: 5px;
  width: 54px;
  border: 1px solid;
}

.form-table {
width: 94%;
}

.form-table td {
border: none;
padding: 0;
}

.form-table-sm {
width: 90%;
}

.form-table-sm td {
border: none;
margin: 0 0px 0 0;
padding: 0 5px 5px  0;
}

.form-table-sm input {
width: 200px;
padding: 2px;
}

.form-table th {
text-align: left;
}

.form-table input {
padding: 3px; 
margin-bottom: 6px;
width: 200px;
}

#frm_dist_form h4 {
padding-top: 30px;
}

.form-table-addinfo {
text-align: left;
}

.form-table-addinfo td {
border: none;
}

.bottomNav a {
background: none;
}





